<?xml version="1.0" encoding="UTF-8"?>
<bom xmlns="http://cyclonedx.org/schema/bom/1.5"
     serialNumber="urn:uuid:3e671687-395b-41f5-a30f-a58921a69b79"
     version="1">
    <components>
        <component type="application">
            <group>com.google.code.findbugs</group>
            <name>findbugs-project</name>
            <version>3.0.0</version>
            <licenses>
                <license>
                    <id>LGPL-3.0-or-later</id>
                    <text content-type="text/plain" encoding="base64">[encoded data, 10092 characters]</text>
                    <url>https://www.gnu.org/licenses/lgpl-3.0-standalone.html</url>
                </license>
            </licenses>
            <purl>pkg:maven/com.google.code.findbugs/findbugs-project@3.0.0</purl>
            <evidence>
                <licenses>
                    <license>
                        <id>Apache-2.0</id>
                        <text content-type="text/plain" encoding="base64">[encoded data, 15144 characters]</text>
                        <url>http://www.apache.org/licenses/LICENSE-2.0</url>
                    </license>
                    <license>
                        <id>LGPL-2.1-only</id>
                        <text content-type="text/plain" encoding="base64">[encoded data, 35372 characters]</text>
                        <url>https://opensource.org/licenses/LGPL-2.1</url>
                    </license>
                </licenses>
                <copyright>
                    <text><![CDATA[Copyright 2012 Google Inc. All Rights Reserved.]]></text>
                    <text><![CDATA[Copyright (C) 2004,2005 Dave Brosius <dbrosius@users.sourceforge.net>]]></text>
                    <text><![CDATA[Copyright (C) 2005 William Pugh]]></text>
                    <text><![CDATA[Copyright (C) 2004,2005 University of Maryland]]></text>
                </copyright>
            </evidence>
        </component>
    </components>
</bom>